# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-23 23:58+0200\n"
"Last-Translator: Andre Polykanine <andre@arthaelon.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/collection/additem.txt
msgctxt 
msgid "Add an item"
msgstr "Добавить элемент"

#: /interface/collection/cancel.txt
msgctxt 
msgid "Cancel"
msgstr "Отмена"

#: /interface/collection/coll_empty.txt
msgctxt 
msgid "Collection is empty"
msgstr "Список пуст"

#: /interface/collection/coll_help.txt
msgctxt 
msgid ""
"<u>Shortcuts for collections</u>:\n"
"<b>Arrow up, down</b> - move between items.\n"
"<b>Page up, down</b> - bigger jumps.\n"
"<b>ALT arrow left, right</b> -  number of current item and number of all items.\n"
"<b>ALT arrow up, down</b> - move the current item up and down (where applicable).\n"
"<b>Enter, Insert, Delete</b> - select, add and remove an item <i>(depends on collection type)</i>."
msgstr ""
"<u>Горячие клавиши для списков</u>:\n"
"<b>Стрелки вверх, вниз</b> - Перемещение между элементами.\n"
"<b>PageUp, PageDown</b> - Перемещение через несколько элементов.\n"
"<b>ALT+Стрелки влево, вправо</b> -  Номер текущего элемента и количество "
"элементов.\n"
"<b>ALT+Стрелки вверх, вниз</b> - Перемещение текущего элемента вверх и вниз "
"(где применимо).\n"
"<b>Enter, Insert, Delete</b> - Выбор, добавление и удаление элемента "
"<i>(зависит от типа списка)</i>."

#: /interface/collection/edititem.txt
msgctxt 
msgid "Edit item"
msgstr "Редактировать элемент"

#: /interface/collection/movedown.txt
msgctxt 
msgid "Move item down"
msgstr "Переместить элемент вниз"

#: /interface/collection/moveup.txt
msgctxt 
msgid "Move item up"
msgstr "Переместить элемент вверх"

#: /interface/collection/removeall.txt
msgctxt 
msgid "Remove all items"
msgstr "Удалить все элементы"

#: /interface/collection/removeitem.txt
msgctxt 
msgid "Remove item"
msgstr "Удалить элемент"

#: /interface/collection/title.txt
msgctxt 
msgid "Collection"
msgstr "Список"
